.category-tile {
  position: relative;
}
.category-tile h1,
.category-tile h2 {
  font-size: 1.75rem;
  position: absolute;
  bottom: 1.875rem;
  left: 1.875rem;
  color: #fff;
}
.category-tile::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(to bottom, transparent 60%, rgba(0, 0, 0, 0.5) 100%);
}

.page .hero {
  background-position-y: 0;
}
.page .shop-the-style .hero {
  background-position-y: 45%;
}

.hp-category-message,
.hp-promotion-message {
  position: absolute;
  bottom: 0.9375em;
  left: 1.875em;
}
.hp-category-message a,
.hp-promotion-message a {
  color: #fff;
}
.hp-category-message a.hp-promotion-message1,
.hp-promotion-message a.hp-promotion-message1 {
  font-size: 0.75em;
}

.category-tile {
  border: 1px solid white;
}

.half-height {
  min-height: 23.125em;
}
@media (max-width: 768.98px) {
  .half-height {
    min-height: 15.375em;
  }
}

.full-height {
  min-height: 51.725em;
}
@media (max-width: 768.98px) {
  .full-height {
    min-height: 35.375em;
  }
}
@media (max-width: 543.98px) {
  .full-height {
    min-height: 15.375em;
  }
}

.mens-jackets {
  background-position: 50% 34%;
}
@media (min-width: 544px) {
  .mens-jackets {
    background-size: auto 100%;
  }
}
@media (max-width: 543.98px) {
  .mens-jackets {
    background-position-y: 8%;
  }
}

.womens-dresses {
  background-position: 50% 15%;
}

.womens-jewelry {
  background-position: 40% 60%;
}
@media (min-width: 544px) {
  .womens-jewelry {
    background-size: auto 100%;
  }
}

.shop-red {
  background-position-y: 60%;
  min-height: 28.65em;
}
@media (max-width: 768.98px) {
  .shop-red {
    min-height: 15.375em;
  }
}
@media (max-width: 543.98px) {
  .shop-red {
    background-position: 45% 85%;
  }
}

@media (max-width: 543.98px) {
  .container.home-categories {
    padding-left: 0;
    padding-right: 0;
  }
}

.home-main-categories {
  margin-bottom: 2em;
}

.hp-product-grid {
  margin: 0;
}
.hp-product-grid .hp-product-content {
  background-color: transparent;
  text-align: center;
  border: 0;
  /* stylelint-disable-next-line selector-class-pattern */
}
@media (max-width: 543.98px) {
  .hp-product-grid .hp-product-content {
    min-height: 20.375em;
  }
}
.hp-product-grid .hp-product-content span {
  font-size: 1em;
}
@media (max-width: 768.98px) {
  .hp-product-grid .hp-product-content span {
    font-size: 0.85em;
  }
}
@media (max-width: 543.98px) {
  .hp-product-grid .hp-product-content span {
    font-size: 0.65em;
  }
}
.hp-product-grid .hp-product-content span.largeText {
  font-size: 5.5em;
  font-weight: 200;
}
@media (max-width: 1199.98px) {
  .hp-product-grid .hp-product-content span.largeText {
    font-size: 4.5em;
  }
}
@media (max-width: 991.98px) {
  .hp-product-grid .hp-product-content span.largeText {
    font-size: 3.4em;
  }
}
@media (max-width: 768.98px) {
  .hp-product-grid .hp-product-content span.largeText {
    font-size: 3em;
  }
}
@media (max-width: 543.98px) {
  .hp-product-grid .hp-product-content span.largeText {
    font-size: 2.5em;
  }
}
.hp-product-grid .hp-product-content a {
  color: var(--skin-primary-color-1);
  text-decoration: none;
}

.home-email-signup {
  background-color: #444;
}
.home-email-signup > .container {
  padding-top: 0.625em;
  padding-bottom: 0.625em;
}
.home-email-signup .email-description {
  padding-top: 0.375em;
  color: #fff;
}

.wrapper-quote {
  background-color: #F5F4F0;
  color: var(--color-green);
  text-align: center;
  padding: 30px 0;
}
@media (max-width: 991.98px) {
  .wrapper-quote {
    font-size: 1.25rem;
  }
}
.wrapper-quote .blockquote {
  max-width: 652px;
  margin: 1rem auto 0 auto;
  display: block;
  max-width: 652px;
  margin: 1rem auto 0 auto;
  display: block;
}
.wrapper-quote .blockquote p {
  font-size: 1.0625rem;
  line-height: 1.2em;
  font-weight: bold;
  margin: 0.625rem 1.25rem;
}
@media (min-width: 769px) {
  .wrapper-quote .blockquote p {
    font-size: 1.25rem;
    margin-bottom: 0;
  }
}
.wrapper-quote .blockquote p {
  font-size: 1.0625rem;
  line-height: 1.2em;
  font-weight: bold;
  margin: 0.625rem 1.25rem;
}
@media (min-width: 769px) {
  .wrapper-quote .blockquote p {
    font-size: 1.25rem;
    margin-bottom: 0;
  }
}
.wrapper-quote a.btn {
  margin: 1.25rem;
}

.titolo {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}
@media (min-width: 544px) {
  .titolo {
    font-size: 2rem;
    margin-top: 0.625rem;
  }
}
.titolo.bordered {
  position: relative;
  margin-bottom: 2.5rem;
}
.titolo.bordered:after {
  position: absolute;
  bottom: -1.25rem;
  left: 0;
  content: "";
  border-top: 3px solid #006241;
  width: 4.0625rem;
  display: inline-block;
}
@media (max-width: 768.98px) {
  .titolo.bordered {
    text-align: center;
  }
  .titolo.bordered:after {
    right: 0;
    margin: auto;
  }
}
.titolo.centered {
  text-align: center;
}
.titolo.centered:after {
  right: 0;
  margin: auto;
}

.wrapper-hp-nsmenu {
  padding-top: 3rem;
  padding-bottom: 1rem;
}
.wrapper-hp-nsmenu .nsmenu-item {
  margin-bottom: 2.5rem;
}
.wrapper-hp-nsmenu .nsmenu-item img {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: auto;
}
.wrapper-hp-nsmenu .menu-titolo {
  font-size: 1.875rem;
  font-weight: bold;
  color: var(--color-green);
  text-align: center;
  margin-top: 2rem;
  text-transform: uppercase;
}

.wrapper-hp-merchandising {
  padding-top: 0.5rem;
  padding-bottom: 1rem;
  background-color: #DDEAE5;
}
@media (max-width: 768.98px) {
  .wrapper-hp-merchandising img {
    width: 300px !important;
  }
}
.wrapper-hp-merchandising .titolo {
  color: var(--color-green);
  margin-bottom: 0;
}

.wrapper-hp-chi-siamo, .wrapper-hp-social-impact {
  padding-top: 2rem;
  padding-bottom: 4rem;
  text-align: center;
}
@media (min-width: 769px) {
  .wrapper-hp-chi-siamo, .wrapper-hp-social-impact {
    padding-top: 8.125rem;
    padding-bottom: 8.125rem;
    text-align: left;
  }
}

.wrapper-hp-caffe, .wrapper-hp-lavora-con-noi {
  position: relative;
  padding-top: 6rem;
  padding-bottom: 2em;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
}
@media (min-width: 769px) {
  .wrapper-hp-caffe, .wrapper-hp-lavora-con-noi {
    padding-top: 9.375rem;
    padding-bottom: 9.375rem;
    text-align: left;
  }
}
.wrapper-hp-caffe .titolo, .wrapper-hp-caffe p, .wrapper-hp-lavora-con-noi .titolo, .wrapper-hp-lavora-con-noi p {
  color: #fff;
}

.wrapper-hp-dicono-di-noi {
  padding-top: 2rem;
  padding-bottom: 3rem;
}
@media (min-width: 769px) {
  .wrapper-hp-dicono-di-noi {
    padding-top: 3rem;
  }
}

.swiper-container {
  position: relative;
  margin: 3.125rem;
  margin-top: 1.25rem;
}
@media (min-width: 992px) {
  .swiper-container {
    margin: 3.125rem;
  }
}

.wrapper-hp-dicono-di-noi .swiper {
  position: static;
  --swiper-navigation-sides-offset: -50px;
  --swiper-navigation-color: #777777;
  --swiper-pagination-color: var(--color-green);
  --swiper-pagination-bullet-size: 12px;
  --swiper-pagination-bullet-inactive-color: #000;
  --swiper-pagination-bullet-inactive-opacity: 0.2;
  --swiper-pagination-bullet-opacity: 1;
  --swiper-pagination-bullet-horizontal-gap: 4px;
  --swiper-pagination-bullet-vertical-gap: 6px;
  --swiper-pagination-bottom: -50px;
}
.wrapper-hp-dicono-di-noi .swiper .swiper-button-prev, .wrapper-hp-dicono-di-noi .swiper .swiper-button-next {
  font-size: 1.25rem;
  width: 32px;
  height: 36px;
}
.wrapper-hp-dicono-di-noi .swiper .swiper-button-prev:hover, .wrapper-hp-dicono-di-noi .swiper .swiper-button-next:hover {
  background-color: var(--color-green);
  color: #fff;
}
.wrapper-hp-dicono-di-noi .swiper .swiper-button-prev:after, .wrapper-hp-dicono-di-noi .swiper .swiper-button-next:after {
  display: none;
}

.sp-testimonial-post-title {
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  letter-spacing: normal;
  font-weight: bold;
  padding: 0;
  margin: 0;
  margin-bottom: 1.125rem;
  color: #333;
}

.sp-testimonial-client-testimonial, .sp-testimonial-client-testimonial p {
  font-size: 1rem;
  line-height: 1.625rem;
  font-weight: normal;
  text-align: center;
  margin: 0 0 20px 0;
  color: #333;
}

.sp-testimonial-client-name {
  font-size: 1rem;
  line-height: 1.5rem;
  text-align: center;
  font-weight: bold;
  margin: 0 0 8px 0;
  padding: 0;
  color: #333;
}

.sp-testimonial-free {
  text-align: center;
}

.sp-testimonial-client-rating .fa {
  color: #ffb900;
  font-size: 19px;
}

.wrapper-hp-prenditi-pausa {
  text-align: center;
  padding: 2.5rem;
  padding-top: 2rem;
  background-color: #DEEAE5;
}
@media (min-width: 769px) {
  .wrapper-hp-prenditi-pausa {
    padding: 2.5rem;
  }
}
.wrapper-hp-prenditi-pausa .sottotitolo {
  font-size: 1.25rem;
  line-height: 1.2em;
  font-weight: bold;
  color: var(--color-green);
}
.wrapper-hp-prenditi-pausa .socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.wrapper-hp-prenditi-pausa .socials a {
  margin: 0 0.5rem;
}
@media (min-width: 992px) {
  .wrapper-hp-prenditi-pausa .socials a {
    margin: 0 2.25rem;
  }
}
.wrapper-hp-prenditi-pausa .socials img {
  width: 50px;
}
@media (min-width: 1200px) {
  .wrapper-hp-prenditi-pausa .socials img {
    width: 75px;
  }
}
.wrapper-hp-prenditi-pausa .wrapper-imgs {
  display: grid;
  grid-template-columns: auto;
  gap: 2.5rem;
}
@media (min-width: 769px) {
  .wrapper-hp-prenditi-pausa .wrapper-imgs {
    grid-template-columns: auto auto auto auto;
  }
}
.wrapper-hp-prenditi-pausa .wrapper-imgs img {
  width: 100%;
}
